Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-48920

Publish Over SSH is not compatible with Jenkins 2.102+ due to JEP-200 changes

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      After JENKINS-47736 the plugin will fail to save configuration and to operate over the Remoting channel. The underlying "Publish Over" library has been updated in 0.21. The plugin needs to update the dependency.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              oleg_nenashev Oleg Nenashev
              Reporter:
              oleg_nenashev Oleg Nenashev
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: